<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:paddingBottom="16dp"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:paddingTop="16dp">
        <TextView
            android:id="@+id/lblPaisesDisponibles"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/desApp"
            ></TextView>
        <TextView
            android:text="@string/lblPaises"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center">
        </TextView>
        <!--LISTADO DE STRINGS INGRESADOS EN VALUES-->
        <ListView
            android:id="@+id/LvPaisesxml"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"></ListView>


    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>